GujRAMS - Bug #1891

SurveyYear filtering issue in Map
06/05/2025 06:28 PM - Krishna Kanth A

Status: New Start date: 06/05/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Data is not filtering by Survey Year in map

History

#1 - 09/05/2025 11:22 AM - Sindhuja Kadari
- Subject changed from Web Application 2 to SurveyYear filtering issue in Map
- Description updated

- Assignee set to Durga Konduru

#2 - 09/05/2025 11:24 AM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam
